/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */
body {
/*background-color: black;
color: white;*/
/*Parimal Jariwala*/
background-color: #a3d7e4;
color: white;
}
#page-wrapper {
}
#page {
}
#header {
}
#header .section {
}
#main-wrapper {
}
#main {
}
.region-footer {
}
